## groovy.mock
Class ClosureConstraintMatcher

Field Summary
`Closure` | `closure`
`String` | `message`

Constructor Summary
`ClosureConstraintMatcher(Closure closure)`

Method Summary
`boolean` | `eval(Object object)`
`String` | `toString()`

Constructor Detail

### ClosureConstraintMatcher

    public ClosureConstraintMatcher(Closure closure)

Method Detail

### eval

    public boolean eval(Object object)

### toString

    public String toString()